//                              --- OpenGL 3.3 ---

/**
 *  @def GL_VERSION_3_3
 *  @brief if defined, OpenGL 3.3 entry points are available
 *  @note This does not necessarily mean it is also supported.
 */
#ifndef GL_VERSION_3_3
#define GL_VERSION_3_3 1

/**
 *  @def __GENERATE_GL_33__
 *  @brief if defined, code to initialize OpenGL 3.3 entry points is compiled
 */
#define __GENERATE_GL_33__

extern bool GLEH_OPENGL_3_3; /**< @brief set if OpenGL 3.3 is supported */

#endif // GL_VERSION_3_3

//                              --- ~OpenGL 3.3 ---

