//                              --- OpenGL 4.0 ---

/**
 *  @def GL_VERSION_4_0
 *  @brief if defined, OpenGL 4.0 entry points are available
 *  @note This does not necessarily mean it is also supported.
 */
#ifndef GL_VERSION_4_0
#define GL_VERSION_4_0 1

/**
 *  @def __GENERATE_GL_40__
 *  @brief if defined, code to initialize OpenGL 4.0 entry points is compiled
 */
#define __GENERATE_GL_40__

extern bool GLEH_OPENGL_4_0; /**< @brief set if OpenGL 4.0 is supported */

#endif // GL_VERSION_4_0

//                              --- ~OpenGL 4.0 ---

