//                              --- OpenGL 4.2 ---

/**
 *  @def GL_VERSION_4_2
 *  @brief if defined, OpenGL 4.2 entry points are available
 *  @note This does not necessarily mean it is also supported.
 */
#ifndef GL_VERSION_4_2
#define GL_VERSION_4_2 2

/**
 *  @def __GENERATE_GL_42__
 *  @brief if defined, code to initialize OpenGL 4.2 entry points is compiled
 */
#define __GENERATE_GL_42__

extern bool GLEH_OPENGL_4_2; /**< @brief set if OpenGL 4.2 is supported */

#endif // GL_VERSION_4_2

//                              --- ~OpenGL 4.2 ---

